@charset "Shift_JIS";

BODY{
	background:url(img-s/bg.jpg) repeat-y center;
	background-color:#242841;
	text-align:center;
	margin:0px;
	font-size:13px;
	line-height : 150%;
	}

a {	color: #0000cc;}
a:link	{color: #0000cc; text-decoration : underline;}
a:visited	{color: #0000cc; text-decoration : underline;}
a:active	{color: #3366cc; text-decoration : underline;}
a:hover	{color: #ff9900; text-decoration : none;}

h1{
	background:url(img-s/title_j.jpg) no-repeat;
	height:40px;
	font-size:25px;
	padding-top:195px;
	padding-left:140px;
	margin-top:0px;
	font-family:"HG‘n‰pŠpºÞ¼¯¸UB", "HGS‘n‰pŠpºÞ¼¯¸UB", "HGP‘n‰pŠpºÞ¼¯¸UB", "‚l‚r ƒSƒVƒbƒN";
	font-weight:normal;
	text-align:left;
	letter-spacing:-1px;
	
}

h3{
	text-align:left;
	font-size:15px;
	padding:5px;
	background-color:#eeeeee;
	border-left:solid #999999 10px;
	border-bottom:solid #999999 1px;
	margin:0px 0px 10px;
}

h4{
	text-align:left;
	font-size:13px;
	margin-bottom:5px;
}

p{
  text-align:left;
  letter-spacing:1px;
}

img{ border-width:0px;}

table{
	border:solid #cccccc 1px;
	border-collapse:collapse;
	text-align:left;
	margin-bottom:10px;
}

ul{text-align:left;}
ol{
	text-align:left;
	background-color:#f7f6f5;
	padding:15px 15px 5px 40px;
	margin:0px 0px 25px;
	border-style:solid;
	border-color:#cccccc #999999 #999999 #cccccc;
	border-width:1px 2px 2px 1px;
	
}
li{padding:0px 0px 5px;}

#wrapper{
	width:700px;
	margin:0px auto;
	background-color:#FFFFFF;
	border:solid #333333 1px;
}

#main{
	text-align:center;
	padding:0px 80px;
}

#pay{margin:0px 0px 30px;}
#pay td{
	border:solid #cccccc 1px;
	background-color:#ffffef;
	padding:15px 80px;
	width:100%;
}

#other th{
	border:solid #cccccc 1px;
	padding:5px;
	background-color:#eeeeee;
	width:30%;
	font-weight:normal;
}
#other td{
	border:solid #cccccc 1px;
	padding:5px;
	width:70%;
	background-color:#ffffef;
}
#other small{
	color:#e61118;
}
#hidden{
	text-indent:-9999px;
}

#bottan{
	width:210px;
	border:solid #cc0000 3px;
	text-align:center;
	margin:auto;
}

.number , .number_r{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.s{
	font-size:11px;
	line-height:120%;
}

.siji{
	color:#666666;
	font-size:12px;
}

#hosoku ul{
	text-align:center;
	margin:0px;
	font-size:12px;
}
#hosoku li{padding:0px;}

.ssl{
	text-align:left;
	font-size:11px;
	color:#666666;
	margin-bottom:5px;
}
.ssl img{
	padding-right:5px;
	vertical-align:text-bottom;
}

.b , .big{ font-weight:bold; }

.red , .number_r{ color:#e61118; }

.big{
	font-size:18px;
	text-decoration:underline;
}

#footer {
	padding:80px 45px 0px;
	font-size:13px;
	line-height:150%;
}

#copy{
	font-size:12px;
	margin:0px auto;
	color:#666666;
}